Opened 11 years ago

Closed 11 years ago

#4072 closed defect (fixed)

BLUESABCTIME: Wiki Datafiles - Missing Needed Files

Reported by: SF/koalet Owned by: Kirben
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Blue's ABC Time Activities

Description

When you start the game without the Data dir, you receive various errors about files missing.

Data dir contains:

7/08/1998 08:52 13.244.604 56-E-IN-01.dat
7/13/1998 05:48 6.301.252 56-E-OT-01.dat
7/13/1998 07:09 10.962.516 56-E-OT-02.dat
7/13/1998 07:48 8.703.936 56-E-OT-03.dat
6/26/1998 08:05 3.345.824 57-E-IN-01.dat

MD5:

2c58384b0f0e202364f60f40c9e36688 D:\ScummVM\bluesabctime\Data\56-E-IN-01.dat offset 0-5000
5105f0b2b7e68e8dc15371735514a09a D:\ScummVM\bluesabctime\Data\56-E-OT-01.dat offset 0-5000
b614ca72a5ea2a200e1a338f98ddd179 D:\ScummVM\bluesabctime\Data\56-E-OT-02.dat offset 0-5000
ce2a255bb7e1427e3decf529508b2b3a D:\ScummVM\bluesabctime\Data\56-E-OT-03.dat offset 0-5000
bf3d1c202257f3b5407e0507ec6c540d D:\ScummVM\bluesabctime\Data\57-E-IN-01.dat offset 0-5000

Ticket imported from: #2481284. Ticket imported from: bugs/4072.

Change History (2)

comment:1 by fingolfin, 11 years ago

Owner: set to Kirben
Summary: Wiki Datafiles - Missing Needed FilesBLUES ABC: Wiki Datafiles - Missing Needed Files

comment:2 by Kirben, 11 years ago

Resolution: fixed
Status: newclosed
Summary: BLUES ABC: Wiki Datafiles - Missing Needed FilesBLUESABCTIME: Wiki Datafiles - Missing Needed Files
Note: See TracTickets for help on using tickets.